Remove an issue from a project column
DELETE
/orgs/{org}/projects/{id}/columns/{column_id}/issues/{issue_id}
const url = 'https://gitea.example.com/api/v1/orgs/example/projects/1/columns/1/issues/1';const options = {method: 'DELETE', headers: {Authorization: 'Basic <credentials>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://gitea.example.com/api/v1/orgs/example/projects/1/columns/1/issues/1 \ --header 'Authorization: Basic <credentials>'Gitea Enterprise only. This endpoint is not part of the community edition.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”org
required
string
Name of the organization
id
required
integer format: int64
Id of the project
column_id
required
integer format: int64
Id of the column
issue_id
required
integer format: int64
Global id of the issue, not the repository-local index
Responses
Section titled “Responses”APIEmpty is an empty response
APIForbiddenError is a forbidden error response
Headers
Section titled “Headers”message
string
url
string
APINotFound is a not found empty response
APIRepoArchivedError is an error that is raised when an archived repo should be modified
Headers
Section titled “Headers”message
string
url
string